Commit 499f6163 authored by Ryan Niebur's avatar Ryan Niebur

remove unused debian/dh_ruby

parent dd6a92ae
......@@ -7,8 +7,9 @@ ruby-debian (0.3.8) UNRELEASED; urgency=low
- the license text says version 2 or any later version so point to
the GPL-2 file instead of the symlink
* correct hyphens in man page
* remove unused debian/dh_ruby
-- Ryan Niebur <ryan@debian.org> Mon, 12 Sep 2011 19:14:35 -0700
-- Ryan Niebur <ryan@debian.org> Tue, 20 Dec 2011 19:08:33 -0800
dpkg-ruby (0.3.7) unstable; urgency=low
......
#!/usr/bin/ruby
substvars="debian/#{ARGV[0]}.substvars"
require 'rbconfig'
CONFIG = Config::MAKEFILE_CONFIG
File.open(substvars, "a+") {|f|
f.puts "ruby:Depends=ruby (>= #{CONFIG['MAJOR']}.#{CONFIG['MINOR']}), ruby (<< #{CONFIG['MAJOR']}.#{CONFIG['MINOR'].to_i+1})"
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment